#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: loch-th
version: 0.2.1
id: loch-th-0.2.1-AlfMozdtyUtfKeBsBrgZJ
key: loch-th-0.2.1-AlfMozdtyUtfKeBsBrgZJ
license: BSD3
maintainer: tomi@nomi.cz
homepage: https://github.com/liskin/loch-th
synopsis: Support for precise error locations in source files (Template Haskell version)
description:
    This module provides a Template Haskell based mechanism to
    tag failures with the location of the failure call. The
    location message includes the file name, line and column
    numbers.
category: Development
author: Tomas Janousek
exposed: True
exposed-modules:
    Debug.Trace.LocationTH
abi: 3fd872d0526bf68bb17924e62e6ed634
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/loch-th-0.2.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/loch-th-0.2.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/loch-th-0.2.1
hs-libraries: HSloch-th-0.2.1-AlfMozdtyUtfKeBsBrgZJ
depends:
    base-4.9.1.0 pretty-1.1.3.3 template-haskell-2.11.1.0
haddock-interfaces: /usr/share/doc/haskell-loch-th/html/loch-th.haddock
haddock-html: /usr/share/doc/haskell-loch-th/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
